/* style sheet */
span.titlex {
	font-family: times;
	font-size: x-large; font-weight: bold;
	filter: Glow(color=blue);
}
td.navBar	{ padding-right: 5px; border-right: 1px solid lightgray; }
div.navBar	{ text-indent: 0em; width: 10em; }
div.navBar2	{ text-indent: 8px; width: 10em; }

A {
	color: #55F;
	text-decoration: none;
}

A:hover {
	color: black;
	font-weight: bold;
	text-decoration: underline;
}

td.titleT {
	width: 0px;
	border-top: 1px solid #55F;
	border-left: 8px solid #55F;
	border-bottom: 1px solid #55F;
	padding: 0px;
}
td.title {
	font-size: larger;
	font-weight: bold;
	border-bottom: 1px solid #55F;
	padding-left: 0px;
}

td.desc {
	padding: 3px;
	padding-bottom: 8px;
}

pre.programlisting {
	margin-left: 18;
	margin-right: 18;
	background: #AFA;
	font-weight: bold;
}
